julia

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
1042
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

perl-Test-Simple
3:1.302173-1.fc32
3:1.302174-1.fc32
2
librsvg2
2.48.0-1.fc32
2.48.2-1.fc32
3
xz-libs
5.2.4-8.fc32
5.2.5-1.fc32
3
perl-Compress-Raw-Lzma
2.093-2.fc32
2.093-4.fc32
4
annobin
9.16-2.fc32
9.19-1.fc32
4
kernel-headers
5.6.0-0.rc7.git0.1....
5.6.0-300.fc32
4
python-srpm-macros
3-54.fc32
3-55.fc32
4
elfutils-libs
0.178-9.fc32
0.179-1.fc32
B
gnutls
3.6.12-2.fc32
3.6.13-1.fc32
B
elfutils-default-yama-scope
0.178-9.fc32
0.179-1.fc32
B
pam
1.3.1-23.fc32
1.3.1-24.fc32
B
elfutils
0.178-9.fc32
0.179-1.fc32
B
systemd-libs
245.3-1.fc32
245.4-1.fc32
B
gtk-update-icon-cache
3.24.14-1.fc32
3.24.16-1.fc32
B
xz
5.2.4-8.fc32
5.2.5-1.fc32
B
elfutils-libelf
0.178-9.fc32
0.179-1.fc32
B

Groups

This package is not part of any global group.

Most recent builds

failed
2020-04-01 16:32:46
pcre2-devel
10.34-7.fc32
10.34-8.fc32
1
gcc
10.0.1-0.9.fc32
10.0.1-0.11.fc32
1
gcc-c++
10.0.1-0.9.fc32
10.0.1-0.11.fc32
1
libatomic
10.0.1-0.9.fc32
10.0.1-0.11.fc32
1
perl-Encode-devel
4:3.04-443.fc32
4:3.05-444.fc32
2
perl-Test-Simple
3:1.302172-1.fc32
3:1.302173-1.fc32
2
cpp
10.0.1-0.9.fc32
10.0.1-0.11.fc32
2
libstdc++
10.0.1-0.9.fc32
10.0.1-0.11.fc32
2
pcre2
10.34-7.fc32
10.34-8.fc32
2
pcre2-utf32
10.34-7.fc32
10.34-8.fc32
2
glibc
2.31-1.fc32
2.31-2.fc32
2
perl-encoding
4:2.22-443.fc32
4:2.22-444.fc32
2
libgcc
10.0.1-0.9.fc32
10.0.1-0.11.fc32
2
pcre2-utf16
10.34-7.fc32
10.34-8.fc32
2
libstdc++-devel
10.0.1-0.9.fc32
10.0.1-0.11.fc32
2
perl-Module-CoreList
1:5.20200314-1.fc32
1:5.20200320-1.fc32
2
perl-Module-CoreList-tools
1:5.20200314-1.fc32
1:5.20200320-1.fc32
2
perl-Pod-Usage
4:1.69-440.fc32
4:1.70-1.fc32
2
libgomp
10.0.1-0.9.fc32
10.0.1-0.11.fc32
2
perl-Encode
4:3.04-443.fc32
4:3.05-444.fc32
2
libgfortran
10.0.1-0.9.fc32
10.0.1-0.11.fc32
2
glibc-devel
2.31-1.fc32
2.31-2.fc32
2
glibc-common
2.31-1.fc32
2.31-2.fc32
3
glibc-headers
2.31-1.fc32
2.31-2.fc32
3
glibc-minimal-langpack
2.31-1.fc32
2.31-2.fc32
3
libquadmath
10.0.1-0.9.fc32
10.0.1-0.11.fc32
3
pcre2-syntax
10.34-8.fc32
3
cyrus-sasl-lib
2.1.27-3.fc32
2.1.27-4.fc32
4
gd
2.2.5-12.fc32
2.3.0-1.fc32
4
annobin
9.06-4.fc32
9.16-2.fc32
4
shadow-utils
2:4.8-4.fc32
2:4.8.1-2.fc32
B
gnutls
3.6.12-1.fc32
3.6.12-2.fc32
B
netpbm
10.89.00-2.fc32
10.90.00-1.fc32
B
2020-04-01 16:32:41
Package dependencies resolved successfuly
2020-03-31 21:10:01
Package resolution failed
  • Problem: package perl-Archive-Tar-2.36-2.fc32.noarch requires perl(IO::Uncompress::UnXz), but none of the providers can be installed
    - package perl-Archive-Tar-2.36-2.fc32.noarch requires perl(IO::Compress::Xz), but none of the providers can be installed
    - package perl-4:5.30.2-451.fc32.x86_64 requires perl-Archive-Tar, but none of the providers can be installed
    - package perl-IO-Compress-Lzma-2.093-2.fc32.noarch requires perl(Compress::Raw::Lzma) >= 2.093, but none of the providers can be installed
    - conflicting requests
    - nothing provides xz-libs(x86-64) = 5.2.4 needed by perl-Compress-Raw-Lzma-2.093-2.fc32.x86_64
failed
2020-03-30 04:13:26
cmake
3.16.4-1.fc32
3.17.0-1.fc32
1
libssh2-devel
1.9.0-4.fc32
1.9.0-5.fc32
1
perl-Encode
4:3.02-441.fc32
4:3.04-443.fc32
2
cmake-data
3.16.4-1.fc32
3.17.0-1.fc32
2
perl-Encode-devel
4:3.02-441.fc32
4:3.04-443.fc32
2
perl-Module-CoreList
1:5.20200220-1.fc32
1:5.20200314-1.fc32
2
coreutils
8.31-10.fc32
8.32-3.fc32.1
2
libssh2
1.9.0-4.fc32
1.9.0-5.fc32
2
cmake-filesystem
3.16.4-1.fc32
3.17.0-1.fc32
2
perl-encoding
4:2.22-441.fc32
4:2.22-443.fc32
2
perl-Module-CoreList-tools
1:5.20200220-1.fc32
1:5.20200314-1.fc32
2
cmake-rpm-macros
3.16.4-1.fc32
3.17.0-1.fc32
2
libgs
9.27-3.fc32
9.50-1.fc32
3
perl-IPC-System-Simple
1.26-2.fc32
1.30-1.fc32
3
libmount
2.35.1-4.fc32
2.35.1-7.fc32
3
coreutils-common
8.31-10.fc32
8.32-3.fc32.1
3
kernel-headers
5.6.0-0.rc5.git0.1....
5.6.0-0.rc7.git0.1....
4
libblkid
2.35.1-4.fc32
2.35.1-7.fc32
4
libuuid
2.35.1-4.fc32
2.35.1-7.fc32
4
which
2.21-17.fc32
2.21-19.fc32
B
libsmartcols
2.35.1-4.fc32
2.35.1-7.fc32
B
fedora-release-common
32-0.6
32-0.8
B
audit-libs
3.0-0.18.20191104...
3.0-0.19.20191104...
B
systemd-libs
245~rc1-4.fc32
245.3-1.fc32
B
libfdisk
2.35.1-4.fc32
2.35.1-7.fc32
B
util-linux
2.35.1-4.fc32
2.35.1-7.fc32
B
fedora-release
32-0.6
32-0.8
B
Real build: julia-1.4.0-2.fc32
complete
2020-03-28 18:59:19
No dependency changes
failed
2020-03-23 11:09:44
curl
7.68.0-2.fc32
7.69.1-1.fc32
1
libcurl-devel
7.68.0-2.fc32
7.69.1-1.fc32
1
libcurl
7.68.0-2.fc32
7.69.1-1.fc32
2
libarchive
3.4.0-2.fc32
3.4.2-1.fc32
2
fontconfig
2.13.92-6.fc32
2.13.92-8.fc32
3
fribidi
1.0.8-3.fc32
1.0.9-1.fc32
4
failed
2020-03-18 17:01:45
perl
4:5.30.1-450.fc32
4:5.30.2-451.fc32
1
perl-SelfLoader
1.25-450.fc32
1.25-451.fc32
2
perl-libnetcfg
4:5.30.1-450.fc32
4:5.30.2-451.fc32
2
perl-open
1.11-450.fc32
1.11-451.fc32
2
perl-macros
4:5.30.1-450.fc32
4:5.30.2-451.fc32
2
perl-Locale-Maketext-Simple
1:0.21-450.fc32
1:0.21-451.fc32
2
perl-libs
4:5.30.1-450.fc32
4:5.30.2-451.fc32
2
perl-interpreter
4:5.30.1-450.fc32
4:5.30.2-451.fc32
2
perl-Attribute-Handlers
1.01-450.fc32
1.01-451.fc32
2
perl-Test
1.31-450.fc32
1.31-451.fc32
2
perl-IO-Zlib
1:1.10-450.fc32
1:1.10-451.fc32
2
perl-ExtUtils-Embed
1.35-450.fc32
1.35-451.fc32
2
perl-devel
4:5.30.1-450.fc32
4:5.30.2-451.fc32
2
perl-ExtUtils-Miniperl
1.09-450.fc32
1.09-451.fc32
2
perl-utils
5.30.1-450.fc32
5.30.2-451.fc32
2
perl-Memoize
1.03-450.fc32
1.03-451.fc32
2
perl-Pod-Html
1.24-450.fc32
1.24-451.fc32
2
perl-Math-Complex
1.59-450.fc32
1.59-451.fc32
2
perl-Devel-SelfStubber
1.06-450.fc32
1.06-451.fc32
2
perl-Devel-Peek
1.28-450.fc32
1.28-451.fc32
2
perl-Net-Ping
2.71-450.fc32
2.71-451.fc32
2
perl-IO
1.40-450.fc32
1.40-451.fc32
2
perl-Time-Piece
1.33-450.fc32
1.33-451.fc32
2
perl-Module-Loaded
1:0.08-450.fc32
1:0.08-451.fc32
2
perl-Errno
1.30-450.fc32
1.30-451.fc32
2
kernel-headers
5.6.0-0.rc4.git0.1....
5.6.0-0.rc5.git0.1....
4
failed
2020-03-16 20:46:35
mbedtls-devel
2.16.4-1.fc32
2.16.5-1.fc32
1
openblas-threads
0.3.7-2.fc32
0.3.9-1.fc32
1
libatomic
10.0.1-0.8.fc32
10.0.1-0.9.fc32
1
gcc
10.0.1-0.8.fc32
10.0.1-0.9.fc32
1
openblas-devel
0.3.7-2.fc32
0.3.9-1.fc32
1
gcc-c++
10.0.1-0.8.fc32
10.0.1-0.9.fc32
1
http-parser-devel
2.9.3-1.fc32
2.9.3-2.fc32
1
libgit2-devel
0.28.4-2.fc32
0.99.0-2.fc32
1
cpp
10.0.1-0.8.fc32
10.0.1-0.9.fc32
2
libstdc++
10.0.1-0.8.fc32
10.0.1-0.9.fc32
2
openblas-serial64
0.3.7-2.fc32
0.3.9-1.fc32
2
openblas-threads64_
0.3.7-2.fc32
0.3.9-1.fc32
2
openblas
0.3.7-2.fc32
0.3.9-1.fc32
2
http-parser
2.9.3-1.fc32
2.9.3-2.fc32
2
openblas-serial
0.3.7-2.fc32
0.3.9-1.fc32
2
perl-Devel-PPPort
3.57-1.fc32
3.58-1.fc32
2
libgcc
10.0.1-0.8.fc32
10.0.1-0.9.fc32
2
libgfortran
10.0.1-0.8.fc32
10.0.1-0.9.fc32
2
libstdc++-devel
10.0.1-0.8.fc32
10.0.1-0.9.fc32
2
mbedtls
2.16.4-1.fc32
2.16.5-1.fc32
2
openblas-serial64_
0.3.7-2.fc32
0.3.9-1.fc32
2
openblas-openmp
0.3.7-2.fc32
0.3.9-1.fc32
2
perl-Test-Simple
3:1.302171-2.fc32
3:1.302172-1.fc32
2
libgit2
0.28.4-2.fc32
0.99.0-2.fc32
2
openblas-openmp64_
0.3.7-2.fc32
0.3.9-1.fc32
2
openblas-threads64
0.3.7-2.fc32
0.3.9-1.fc32
2
libgomp
10.0.1-0.8.fc32
10.0.1-0.9.fc32
2
openblas-openmp64
0.3.7-2.fc32
0.3.9-1.fc32
2
libxcrypt-devel
4.4.14-1.fc32
4.4.15-1.fc32
3
libxcrypt
4.4.14-1.fc32
4.4.15-1.fc32
3
libquadmath
10.0.1-0.8.fc32
10.0.1-0.9.fc32
3
annobin
9.06-1.fc32
9.06-4.fc32
4
fonts-filesystem
2.0.2-1.fc32
2.0.3-1.fc32
4
fonts-srpm-macros
2.0.2-1.fc32
2.0.3-1.fc32
4
langpacks-core-font-en
3.0-2.fc32
3.0-3.fc32
4
kernel-headers
5.6.0-0.rc5.git0.1....
5.6.0-0.rc4.git0.1....
4
autoconf
2.69-32.fc32
2.69-33.fc32
4
google-droid-sans-fonts
20200215-2.fc32
20200215-3.fc32
4
pam
1.3.1-22.fc32
1.3.1-23.fc32
B
libtirpc
1.2.5-0.fc32
1.2.5-1.rc2.fc32
B
dejavu-sans-fonts
2.37-5.fc32
2.37-7.fc32
B
info
6.7-5.fc32
6.7-6.fc32
B
xxhash-libs
0.7.2-3.fc32
0.7.3-1.fc32
B
Previous history